## sugar-activity-words 24

=== debian/changelog ===
sugar-activity-words (24) belenos; urgency=low

  * 24 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:23:20 +0000
