## sugar-activity-words 24trisquel2

=== debian/changelog ===
sugar-activity-words (24trisquel2) ecne; urgency=low

  * 24trisquel2 release
  * Move to webkit2 4.1

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 15 May 2025 13:52:41 -0600
